maybe chmod 0644 'default/locale'
maybe chmod 0644 'default/mdadm'
maybe chmod 0644 'default/motd-news'
+maybe chmod 0644 'default/netfilter-persistent'
maybe chmod 0644 'default/networkd-dispatcher'
maybe chmod 0644 'default/networking'
maybe chmod 0644 'default/nss'
maybe chmod 0755 'init.d/mdadm'
maybe chmod 0755 'init.d/mdadm-waitidle'
maybe chmod 0755 'init.d/mintsystem'
+maybe chmod 0755 'init.d/netfilter-persistent'
maybe chmod 0755 'init.d/network-manager'
maybe chmod 0755 'init.d/networking'
maybe chmod 0755 'init.d/openvpn'
maybe chmod 0644 'iproute2/rt_tables'
maybe chmod 0755 'iproute2/rt_tables.d'
maybe chmod 0644 'iproute2/rt_tables.d/README'
+maybe chmod 0755 'iptables'
+maybe chmod 0644 'iptables/rules.v4'
+maybe chmod 0644 'iptables/rules.v6'
maybe chmod 0644 'issue'
maybe chmod 0644 'issue.net'
maybe chmod 0755 'java-11-openjdk'
--- /dev/null
+# Configuration for netfilter-persistent
+# Plugins may extend this file or have their own
+
+FLUSH_ON_STOP=0
--- /dev/null
+#!/bin/sh
+
+# This file is part of netfilter-persistent
+# Copyright (C) 2014 Jonathan Wiltshire
+#
+# This program is free software; you can redistribute it and/or
+# modify it under the terms of the GNU General Public License
+# as published by the Free Software Foundation, either version 3
+# of the License, or (at your option) any later version.
+
+### BEGIN INIT INFO
+# Provides: netfilter-persistent
+# Required-Start: mountkernfs $remote_fs
+# Required-Stop: $remote_fs
+# Default-Start: S
+# Default-Stop: 0 1 6
+# Short-Description: Load boot-time netfilter configuration
+# Description: Loads boot-time netfilter configuration
+### END INIT INFO
+
+. /lib/lsb/init-functions
+
+case "$1" in
+start|restart|reload|force-reload)
+ log_action_begin_msg "Loading netfilter rules"
+ /usr/sbin/netfilter-persistent start
+ log_action_end_msg $?
+ ;;
+save)
+ log_action_begin_msg "Saving netfilter rules"
+ /usr/sbin/netfilter-persistent save
+ log_action_end_msg $?
+ ;;
+stop)
+ log_action_begin_msg "Stopping netfilter rules"
+ /usr/sbin/netfilter-persistent stop
+ log_action_end_msg $?
+ ;;
+flush)
+ log_action_begin_msg "Flushing netfilter rules"
+ /usr/sbin/netfilter-persistent flush
+ log_action_end_msg $?
+ ;;
+*)
+ echo "Usage: $0 {start|restart|reload|force-reload|save|flush}" >&2
+ exit 1
+ ;;
+esac
+
+exit $rc
--- /dev/null
+# Generated by iptables-save v1.6.1 on Sun May 3 17:28:32 2020
+*filter
+:INPUT ACCEPT [15:144216]
+:FORWARD ACCEPT [0:0]
+:OUTPUT ACCEPT [13:712]
+COMMIT
+# Completed on Sun May 3 17:28:32 2020
--- /dev/null
+# Generated by ip6tables-save v1.6.1 on Sun May 3 17:28:32 2020
+*filter
+:INPUT ACCEPT [0:0]
+:FORWARD ACCEPT [0:0]
+:OUTPUT ACCEPT [0:0]
+COMMIT
+# Completed on Sun May 3 17:28:32 2020
--- /dev/null
+../init.d/netfilter-persistent
\ No newline at end of file
--- /dev/null
+../init.d/netfilter-persistent
\ No newline at end of file
--- /dev/null
+../init.d/netfilter-persistent
\ No newline at end of file
--- /dev/null
+../init.d/netfilter-persistent
\ No newline at end of file
--- /dev/null
+/lib/systemd/system/netfilter-persistent.service
\ No newline at end of file